/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.unfinished-sdgs {
  margin-top: 48px;
  ul {
    all: unset;
    .unfinished-sdg {
      padding: 24px 0;
      display: flex;
      border-bottom: 1px solid @platform-blue3;
      span {
        font-weight: 500;
        flex-grow: 1;
      }
      a {
        font-size: 1.4rem;
      }
    }
  }
}
